Paypal

Subscription revenue radar (billing periods, retries, recovery)

GET
/api/v1/paypal/subscriptions/radar

One row per PayPal subscriber, one bar per billing period - drawn with Bryntum Scheduler.

Authorization

HTTPBearer
AuthorizationBearer <token>

JWT access token

In: header

Query Parameters

days_back?integer
Range14 <= value <= 365
Default120
days_ahead?integer
Range7 <= value <= 180
Default60
merchant_id?|

Optional merchant to act on. Must be one you are a member of.

Formatuuid

Header Parameters

X-Merchant-ID?string|null

Response Body

application/json

application/json

curl -X GET "https://example.com/api/v1/paypal/subscriptions/radar"
{  "data": {},  "meta": {},  "success": true}